## org.gnu.gtk.event
Class ComboBoxEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.ComboBoxEvent.Type

Enclosing class:
  ComboBoxEvent

public static class ComboBoxEvent.Type
extends EventType

Field Summary
`static ComboBoxEvent.Type` `CHANGED` This event indicates that the ComboBox selection has changed.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CHANGED

    public static final ComboBoxEvent.Type CHANGED

  This event indicates that the ComboBox selection has changed.